@charset "utf-8";

/*
===== BASE LAYOUT ======
*/

div#container{
	margin: auto;
}

div#container{
    zoom:1;/*for IE 5.5-7*/
}

div#container:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

* html div#container{
	display:inline-table;
	/*\*/display:block;/**/
}

/*
div{
	border: 1px solid #FF6600;
}

*/
/*
===== PARTS LAYOUT ======
*/

div#container{
	width: 750px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	overflow:hidden;
	_zoom: 1;
}



div#header{
	width: 750px;
	margin: 0px;
	text-align: left;
	background-image: url(../img/header-bg.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#category div#contents,
#home div#contents{
	clear: both;
	width: 750px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../img/contents-bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
#twoclm div#contents,
#ainu div#contents,
#feature div#contents,
#entry div#contents{
	clear: both;
	width: 750px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: left;
	background-image: url(../img/contents-bg2.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	overflow:hidden;
	_zoom: 1;
}

#home div#contents div#content,
#category div#contents div#content{
	float: left;
	width: 585px;
	margin: 0px;
	text-align: left;
}

#home div#contents div#content div#article,
#category div#contents div#content div#article{
	float: right;
	width: 420px;
	margin: 0px;
	text-align: left;
	font-size: 92%;
}

#twoclm div#contents div#content div#article,
#feature div#contents div#content div#article,
#entry div#contents div#content div#article{
	float: right;
	width: 585px;
	margin: 0px;
	text-align: left;
	font-size: 92%;
}

div#contents div#content div#menu{
	float: left;
	width: 160px;
	margin: 0px;
	text-align: left;
	padding-bottom: 10px;
	background-color: #6699CC;
}

body#home div#information,
body#category div#information{
	float: right;
	width: 160px;
	margin: 0px;
	text-align: left;
	background-color: #EFEFEF;
}

div#footer{
	background-color: #FFF;
	clear: both;
	padding: 10px 0;
	text-align: left;
}
